STRTAPE(3)

NAME
strtape - convert string to tape device pathname

SYNOPSIS

DESCRIPTION
strtape converts the generic tape device specification in the null-terminated string s to a local tape device pathname. A pointer to the device pathname is returned. If e not 0 then *e is set to point to the first unrecognized character in s.

A tape device specification is composed of unit-density-rewind. All are optional. unit is a unit number in the range [0-7]. The default unit is 1. Density may be one of:

l   for low;

m   for medium, and

h   for high.

The default is m. rewind is n for no-rewind on device close. The default is to rewind on device close.

SEE ALSO
pax(1), tar(1)

CAVEATS
The return value points to a static area that is overwritten on each call.